﻿body 
{
    margin:0 0 0 0;
}

.PageRight
{
    background-image:url('./Images/PageRight.jpg');
    background-repeat:repeat-y;
    background-position:left;
    width:11px;    
}

.Pageleft
{
    background-image:url('./Images/Pageleft.jpg');
    background-repeat:repeat-y;
    background-position:right;
    width:11px;    
}

.TopLineBg
{
    background-image:url('./Images/TopLineBg.jpg');
    background-repeat:repeat-x;
    height:5px;
}

.SubMenuItemBg
{
    background-color:#a6c128;
    height:18px;
}

.SubMenuItemBgOver
{
    background-color:#ecf0e6;
    height:18px;
}

.TopMenuSeparator
{
    background-image:url('/Images/TopMenuSeparator.jpg');
    height:34px;
    width:3px;
    background-repeat:no-repeat;
}

.TopMenuBg
{
    background-image:url('/Images/TopMenuItemBg.jpg');
    height:34px;
    background-repeat:repeat-x;
}

.TopMenuSelectedItemBg
{
    background-image:url('/Images/TopMenuSelectedItemBg.jpg');
    height:34px;
    background-repeat:repeat-x;
}

.SidePanelBg
{
    background-image:url('/Images/SidePanelBg.jpg');
    width:171px;
    background-repeat:repeat-y;
}

.SideMenuBg
{
    background-image:url('/Images/SideMenuBg.jpg');
    width:193px;
    background-repeat:repeat-y;
}

.SideMenuLeft
{
    background-image:url('/Images/SideMenuLeft.jpg');
    width:196px;
    height:38px;
    background-repeat:no-repeat;
    background-position:right;
    padding:8px 5px 8px 5px;
}

.SideMenuInner
{
    padding:2px 5px 2px 5px;
}

.GrayBorder
{
     border:1px solid #bfbfbf;
}

.GrayBorderNoLeft
{
     border-right:1px solid #bfbfbf;
     border-top:1px solid #bfbfbf;
     border-bottom:1px solid #bfbfbf;     
}

.WhiteLine
{
     height:1px;
     background-color:White;
}

.GrayLine
{
     height:1px;
     background-color:#bfbfbf;
}

.WhiteBold
{
    font-weight:bold;
    text-decoration:none;
    font-family:Arial;
    font-size:14px;
    color:White;
}

.WhiteMenuBold
{
    font-weight:bold;
    text-decoration:none;
    font-family:Verdana;
    font-size:14px;
    color:White;
}

.GrayCaption
{
    font-weight:bold;
    text-decoration:none;
    font-family:Verdana;
    font-size:16px;
    color:#7b7e7e;
}

.WhiteSmall
{
    font-weight:normal;
    text-decoration:none;
    font-family:Verdana;
    font-size:10px;
    color:White;
}

.WhiteText
{
    font-weight:normal;
    text-decoration:none;
    font-family:Arial;
    font-size:14px;
    color:White;
}

.BlackText
{
    font-weight:normal;
    text-decoration:none;
    font-family:Arial;
    font-size:14px;
    color:Black;
}

.GrayText
{
    font-weight:normal;
    text-decoration:none;
    font-family:Arial;
    font-size:14px;
    color:#616161;
}

.GrayBold
{
    font-weight:bold;
    text-decoration:none;
    font-family:Arial;
    font-size:14px;
    color:#616161;
}

.GrayBoldLinks
{
    font-weight:bold;
    text-decoration:underline;
    font-family:Arial;
    font-size:14px;
    color:#616161;
}

.GrayBoldSmall
{
    font-weight:bold;
    text-decoration:none;
    font-family:Arial;
    font-size:14px;
    color:#616161;
}

.GrayCaption
{
    font-weight:bold;
    text-decoration:none;
    font-family:Arial;
    font-size:14px;
    color:#616161;
}

.DarkGrayText
{
    font-weight:normal;
    text-decoration:none;
    font-family:Arial;
    font-size:14px;
    color:#494e56;
}

.DarkGrayBold
{
    font-weight:bold;
    text-decoration:none;
    font-family:Arial;
    font-size:14px;
    color:#494e56;
}

.DarkGrayCaption
{
    font-weight:bold;
    text-decoration:none;
    font-family:Arial;
    font-size:16px;
    color:#2a304a;
}

.OrangeBold
{
    font-weight:bold;
    text-decoration:none;
    font-family:Arial;
    font-size:14px;
    color:#e96f06;
}

.BlackBold
{
    font-weight:bold;
    text-decoration:none;
    font-family:Arial;
    font-size:14px;
    color:Black;
}

.BlackCaption
{
    font-weight:bold;
    text-decoration:none;
    font-family:Arial;
    font-size:16px;
    color:Black;
}

.DarkRedBold
{
    font-weight:bold;
    text-decoration:none;
    font-family:Arial;
    font-size:14px;
    color:#912e25;
}

.DarkRedCaption
{
    font-weight:bold;
    text-decoration:none;
    font-family:Arial;
    font-size:16px;
    color:#9e4438;
}

.RedBold
{
    font-weight:bold;
    text-decoration:none;
    font-family:Arial;
    font-size:14px;
    color:#ad1d3a;
}

.RedCaption
{
    font-weight:bold;
    text-decoration:none;
    font-family:Arial;
    font-size:16px;
    color:#ad1d3a;
}

.GreenBold
{
    font-weight:bold;
    text-decoration:none;
    font-family:Arial;
    font-size:14px;
    color:#599d21;
}

.BlueBold
{
    font-weight:bold;
    text-decoration:none;
    font-family:Arial;
    font-size:14px;
    color:#0e5aa6;
}

.BlueLinks
{
    font-weight:normal;
    text-decoration:underline;
    font-family:Arial;
    font-size:14px;
    color:#0e5aa6;
}

.Input
{
    border:1px solid #cbcbcb;
    color:Black;
    font-size:12px;
    font-weight:normal;
    font-family:Arial;
    background-color:White;
}

.SearchInput
{
    border:0px solid #d6d8db;
    color:black;
    font-size:12px;
    font-weight:normal;
    font-family:Arial;
    background-image:url('/Images/SearchInput.jpg');
    width:127px;
    height:31px;
    padding:10px 5px 10px 5px;
    background-color:Transparent;
}

.SubmitButton 
{
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #225771;
	border: 0px solid black;
	background-image:url('/Images/bigButtonBg.jpg');
	background-repeat:no-repeat;
	background-position:center;
	width: 66px;
	height: 19px;
	padding: 2px 8px;
	cursor:pointer;
}

.Clickable
{
    cursor:pointer;
}

.whitePanel
{
    background-color:White;    
}

.DarkGrayPanel
{
    background-color:#2a304a;
}

.GrayPanel
{
    background-color:#ecf0e6;
}

.PreviewPanel
{
    width:100%;
    height:100%;
    position:absolute;
    left:0px;
    top:0px;       
    z-index:54000;       
}

.CalendarDayHeader
{
    background-color:#B7B09E;
    width:35px;
    height:25px;
    font-family:arial;
    font-size:12px;
    color:White;
    font-weight:normal;    
    text-decoration:none;
    border:1px solid #FAFAFC;
    text-align:center;
}

.calendarDay
{
    background-color:#F2F1ED;
    width:35px;
    height:25px;
    font-family:arial;
    font-size:12px;
    color:#9e4438;
    font-weight:normal;    
    text-decoration:none;
    border:1px solid #FAFAFC;
    text-align:center;
}

.CalendarSelectedDay
{
    background-color:#D2CDB9;
    width:35px;
    height:25px;
    font-family:arial;
    font-size:12px;
    color:#2a304a;
    font-weight:normal;    
    text-decoration:none;
    border:1px solid #FAFAFC; 
    text-align:center;  
    cursor:pointer;
}

.calendar
{
    background-color:White;
    font-family:arial;
    font-size:12px;
    color:Black;
    font-weight:normal;    
    text-decoration:none;
}

.calendarTitle
{
    font-family:arial;
    font-size:12px;
    color:Black;
    font-weight:normal;    
    text-decoration:none;
    background-image:url('./Images/CalendarHeaderBg.jpg');
    background-repeat:no-repeat;
    background-position:top center;
    height:40px;
    width:280px;
}

.calendarTitle td
{
    font-family:arial;
    font-size:12px;
    font-weight:bold;    
    text-decoration:none;    
}

.calendarTitle a
{
    font-family:arial;
    font-size:12px;
    color:Black;
    font-weight:normal;    
    text-decoration:none;
}

.CalendarOtherMonthDay
{
    background-color:#F2F1ED;
    visibility:hidden;
}

.TransparentGallery
{
 filter:alpha(opacity=50);
 -moz-opacity:0.5;
 -khtml-opacity: 0.5;
 opacity: 0.5;
 background-color:White;
}

.NoTransparentGallery
{
   filter:alpha(opacity=100);
 -moz-opacity:1.0;
 -khtml-opacity: 1.0;
 opacity: 1.0;
 background-color:Transparent;
}